@charset "UTF-8";

/* CSS Document */


* {
	margin:0;
	padding:0;
}

body {
	background: #bddd78 url("../images/backgroundPattern.png");
	height:100.1%;
	font-size:62.5%;
}

.clearBoth {
	clear:both;
}

/* -----------------------------------------------------------
TEXT
------------------------------------------------------------*/

@font-face {
	font-family: 'GillSansMTRegular';
	src: url('gill_sans_mt-webfont.eot');
	src: url('gill_sans_mt-webfont.eot?#iefix') format('embedded-opentype'),  url('gill_sans_mt-webfont.woff') format('woff'),  url('gill_sans_mt-webfont.ttf') format('truetype'),  url('gill_sans_mt-webfont.svg#GillSansMTRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	margin-bottom: 12px;
line-height: 16px;
}

h1 {
	font-family: Gill Sans, 'GillSansMTRegular', Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	color: #fff;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #8ac250;
	padding-bottom: 12px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #555;
}

hr {
	border: 0;
	border-bottom: 1px solid #ddd;
	width: 100%;
	margin: 16px 0 16px 0;
}

a:link, a:visited {
	color: #aed65c;
	text-decoration: none;
}

a:hover {
	color: #ccc;
}

#copyright a:link, #copyright a:visited {
	color: #fff;
	text-decoration: none;
}

#copyright a:hover {
	color: #fff;
}

.smallfont, .bigfont {
	font-family: GillSansMTRegular, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #555;
	line-height: 18px;
}

.bigfont {
	font-size: 24px;
	color: #555;
}

label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 14px;
}

input, select {
	width: 150px;
}

textarea {
	width:250px;
}

.error {
	font-weight: bold;
	color: #ed1b24;
}

ul {
margin-left: 16px;
}

li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	margin-bottom: 4px;
}


/* -----------------------------------------------------------
STRUCTURE
------------------------------------------------------------*/

#headerWrap, #bannerWrap, #mainWrap, #footerWrap {
	width: 960px;
	margin: 0 auto;
}

#headerBar {
	height: 125px;
	background: #fff;
}

#headerWrap {
	height: 125px;
	color
}

#headerTop {
	width: 940px;
	height: 70px;
	border-bottom: 1px solid #aed65c;
}

#logoTop {
	float: left;
	width: 103px;
	height: 50px;
	padding-top: 21px;
}

#number {
	float: right;
	text-align: right;
	margin-top: 32px;
}

#headerBottom {
	width: 940px;
	height: 20px;
}

#logoBottom {
	width: 251px;
	height: 44px;
	margin-top: 5px;
}

#menu {
	float: right;
	width: 700px;
	height: 15px;
	margin: -28px -85px 0 0;
}

#banner {
	background: #0f0f0f url("../images/banner.jpg") no-repeat center;
	height: 394px;
	border-bottom: 1px solid #e2f7ae;
}

#contentBanner {
	margin: 0 auto;
	background-color: #0f0f0f;
	height: 394px;
	border-bottom: 1px solid #e2f7ae;
	text-align: center;
}
#bannerWrap {
	height: 310px;
	position: relative;
	z-index: 100;
}

.slideshow {
	width: 320px;
	margin-top: 40px;
	float: right;
	position: relative;
	z-index: 0;
	background-color: transparent;
	overflow: hidden;
}

#bannerShadow {
	background: url("../images/bannerShadow.png") repeat-x;
	height: 8px;
}


#mainWrap {
	margin-top: -90px;
	width: 960px;
	background: #fff;
	position: relative;
	z-index: 100;
}

#mainShadowLeft {
	float: left;
	width: 18px;
	height: 230px;
	background: url("../images/mainShadowLeft.png") no-repeat;
	margin-left: -18px;
}

#mainCol {
	float: left;
	width: 640px;
	background-color: #fff;
}

#mainTab {
	width: 335px;
	height: 50px;
	background: url('../images/mainTab.png') center top no-repeat;
	text-indent: 35px;
	padding-top: 10px;
}

#mainContent {
	width: 530px;
	margin: 10px 0 0 35px;
}

.contentLeftCol {
	float:left;
	width: 220px;
}

.contentRightCol {
	float:left;
	width: 250px;
}

.contentLeftBigCol {
	float:left;
	width: 280px;
margin-right: 20px;
}

.contentRightBigCol {
	float:left;
	width: 220px;
}
#rightCol {
	float: left;
}

#mainShadowRight {
	float: left;
	width: 15px;
	height: 270px;
	background: url("../images/mainShadowRight.png") no-repeat;
	margin: 85px -15px 0 2px;
}

#buyBox {
	width: 318px;
	height: 200px;
	margin-top: 5px;
	background: url("../images/rightColBox.jpg") no-repeat;
}

#buyTab {
	float: left;
	width: 121px;
	height: 34px;
	background: url("../images/buyTab.png") no-repeat;
	margin: 15px 0 0 -13px;
}

#buyText, #sellText {
	float: left;
	width: 255px;
	margin: 5px 0 0 30px;
}

#sellBox {
	width: 318px;
	height: 200px;
	background: url("../images/rightColBox.jpg") no-repeat;
	margin: 8px 0 10px 0;
}

#sellTab {
	float: left;
	width: 121px;
	height: 34px;
	background: url("../images/sellTab.png") no-repeat;
	margin: 15px 0 0 -13px;
}


#andreaBox {
	width: 318px;
	height: 407px;
	margin: 5px 0 10px 0;
	background: url("../images/andreaBox.jpg") no-repeat;
}

#andreaText {
	float: left;
	width: 255px;
	margin: 20px 0 0 30px;
}

#bodyShadowRight {
	float: left;
	width: 13px;
	height: 246px;
	background: url("../images/bodyShadowRight.png") no-repeat;
	margin-top: 100px;
}

#footerWrap {
}

#footerImage {
	width: 975px;
	height: 95px;
	background: url("../images/footerImage.png") no-repeat;
	margin: 10px -11px 0 0px;
}

#footerMenu {
	float: left;
	width: 700px;
	margin: 25px 0 0 40px;
}

#copyright {
	float: left;
	width: 385px;
	font-family: GillSansMTRegular, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #fff;
	margin-left: 35px;
}
